h3 {
	color: #bdd4d4;
    font-size: 19px;
    font-weight: bold;
    line-height: 24px;
    letter-spacing: 6px;
    text-transform: uppercase;
}

p {padding:4px 0 !important;
    color: #878787;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0.2px;
}

.menu-header-menu-container{
	display:inline-flex !important;
	}

.main-navigation a {
        font-weight: 600 !important;
	text-transform: uppercase;
}

@media screen and (max-width: 767px) {
		.main-navigation li:hover,
	        .main-navigation .current-menu-item {
		border-color: #bdd4d4;
	}
}

li {
    color: #878787;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0.2px;
}



.header_img{
padding-top: 18%;
padding-bottom:18%;
       width:105% !important; 
      max-height:47vw;
       }

